[Unit]
Description=Rclones to OVH bucket every 10 minutes

[Service]
Type=simple
User=gameservers
Group=gameservers
WorkingDirectory=/home/gameservers/fastdl_sync
ExecStart=/home/gameservers/fastdl_sync/update_ovh_bucket.sh
